<?xml version="1.0"?>

<!DOCTYPE weblogic-rdbms-jar PUBLIC 
 '-//BEA Systems, Inc.//DTD WebLogic 8.1.0 EJB RDBMS Persistence//EN'
 'http://www.bea.com/servers/wls810/dtd/weblogic-rdbms20-persistence-810.dtd'>

<weblogic-rdbms-jar>
	<weblogic-rdbms-bean>
	  <ejb-name>m05SolicitudReserva_Usuario</ejb-name>
	  <data-source-name>m05b.m05bDataSource</data-source-name>
      <table-map>
	  	<table-name>M05101T00</table-name>
		    <field-map>
		      <cmp-field>idSolicitud</cmp-field>
		      <dbms-column>ID_SOLICITUD_101</dbms-column>
		    </field-map>
   		    <field-map>
		      <cmp-field>codSolicitante</cmp-field>
		      <dbms-column>COD_SOLICITANTE_101</dbms-column>
		    </field-map>
			<field-map>
		      <cmp-field>dni</cmp-field>
		      <dbms-column>DNI_101</dbms-column>
		    </field-map>
			<field-map>
		      <cmp-field>nombre_apellidos</cmp-field>
		      <dbms-column>NOMBRE_APELLIDOS_101</dbms-column>
		    </field-map>
			<field-map>
		      <cmp-field>telefono</cmp-field>
		      <dbms-column>TELEFONO_101</dbms-column>
		    </field-map>
   			<field-map>
		      <cmp-field>telefonoMovil</cmp-field>
		      <dbms-column>TELEFONO_MOVIL_101</dbms-column>
		    </field-map>
			<field-map>
		      <cmp-field>domicilio</cmp-field>
		      <dbms-column>DOMICILIO_101</dbms-column>
		    </field-map>
			<field-map>
		      <cmp-field>codProvincia</cmp-field>
		      <dbms-column>COD_PROVINCIA_101</dbms-column>
		    </field-map>
			<field-map>
		      <cmp-field>codMunicipio</cmp-field>
		      <dbms-column>COD_MUNICIPIO_101</dbms-column>
		    </field-map>
			<field-map>
		      <cmp-field>codPostal</cmp-field>
		      <dbms-column>COD_POSTAL_101</dbms-column>
		    </field-map>
			<field-map>
			  <cmp-field>puesto</cmp-field>
		      <dbms-column>PUESTO_101</dbms-column>
		    </field-map>
			<field-map>
		      <cmp-field>codDepartamento</cmp-field>
		      <dbms-column>COD_DEPTO_101</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>desccDepartamento</cmp-field>
		      <dbms-column>DESCC_DEPTO_101</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>desceDepartamento</cmp-field>
		      <dbms-column>DESCE_DEPTO_101</dbms-column>
		    </field-map>
   			<field-map>
		      <cmp-field>codDireccion</cmp-field>
		      <dbms-column>COD_DIRECCION_101</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>desccDireccion</cmp-field>
		      <dbms-column>DESCC_DIRECCION_101</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>desceDireccion</cmp-field>
		      <dbms-column>DESCE_DIRECCION_101</dbms-column>
		    </field-map>
	  </table-map>
	</weblogic-rdbms-bean>
</weblogic-rdbms-jar>